Autor Tópico: Multimídia no Ubuntu 6.10 (Edgy Eft)!  (Lida 91243 vezes)

Offline galactus

  • Equipe Ubuntu
  • Usuário Ubuntu
  • *****
  • Mensagens: 4.684
    • Ver perfil
Re: Multimídia no Ubuntu 6.10 (Edgy Eft)!
« Resposta #45 Online: 22 de Novembro de 2006, 22:05 »
Pronto! Mudanças feitas!
BigLinux no Notebook  / Várias Distros Virtualizadas no PC.

Offline rodox12

  • Usuário Ubuntu
  • *
  • Mensagens: 304
  • Coisinha fofa!
    • Ver perfil
Re: Multimídia no Ubuntu 6.10 (Edgy Eft)!
« Resposta #46 Online: 23 de Novembro de 2006, 14:48 »
Pessoal, para facilitar a instalacao de todos estes pacotes,
criei um simples programa em C para esta tarefa...o executavel
esta dentro de ftp://cellsite.zapto.org:8080/Multimidia_Edgy/
usuario ubuntu senha ubuntu...

para executar entre no console e digitem:

Código: [Selecionar]
usuario@usuario: cd /pasta onde esta o arquivo
usuario@usuario: ./repo
« Última modificação: 23 de Novembro de 2006, 15:52 por rodox12 »
Temos que fixar o bug #1.

Offline gilbertosilva

  • Usuário Ubuntu
  • *
  • Mensagens: 159
  • "Linux, um novo conceito em Sistema Operacional".
    • Ver perfil
Re: Multimídia no Ubuntu 6.10 (Edgy Eft)!
« Resposta #47 Online: 13 de Dezembro de 2006, 09:45 »
galactus: depois de descomentar o deb http://www.debian-multimedia.org sid main e dar um sudo apt-get update ele pediu as chaves públicas, você tem elas? (segue a mensagem que apareceu no meu terminal:)
W: GPG error: http://www.debian-multimedia.org sid Release: As assinaturas a seguir não puderam ser verificadas devido a chave pública não estar disponível : NO_PUBKEY 07DC563D1F41B907

Offline galactus

  • Equipe Ubuntu
  • Usuário Ubuntu
  • *****
  • Mensagens: 4.684
    • Ver perfil
Re: Multimídia no Ubuntu 6.10 (Edgy Eft)!
« Resposta #48 Online: 14 de Dezembro de 2006, 19:59 »
galactus: depois de descomentar o deb http://www.debian-multimedia.org sid main e dar um sudo apt-get update ele pediu as chaves públicas, você tem elas? (segue a mensagem que apareceu no meu terminal:)
W: GPG error: http://www.debian-multimedia.org sid Release: As assinaturas a seguir não puderam ser verificadas devido a chave pública não estar disponível : NO_PUBKEY 07DC563D1F41B907

Para adicionar a chave de autenticação dos repositórios do Cristian Marillat é só seguir as instruções desta página:

http://www.debian-multimedia.org/faq.html

Vou alterar o Tutorial com essa chave e mais a do Seveas.
BigLinux no Notebook  / Várias Distros Virtualizadas no PC.

Offline edulimaabreu

  • Usuário Ubuntu
  • *
  • Mensagens: 87
    • Ver perfil
Re: Multimídia no Ubuntu 6.10 (Edgy Eft)!
« Resposta #49 Online: 23 de Dezembro de 2006, 01:45 »
Os videos da Globo Media Center n rodaram (globo.com) , o Mplayer carrega, mais ai fica paralisado, vc dá play novamente, ele carrega denovo, mas nada.
Alguem sabe oq fazer ?
Valeu, Abraço !


Estava com o mesmo problema aqui no Edgy Eft. Resolvi instalando uma versão mais antiga do plugin :D

Remova o seu mplayer plugin:
Código: [Selecionar]
sudo apt-get remove mozilla-mplayerInstale o pacote do breezy em seu Edgy:
http://ftp.interlegis.gov.br/pub/ubuntu/archive/pool/multiverse/m/mplayerplug-in/mozilla-mplayer_3.17-1ubuntu1~breezy1_i386.deb
Tem outras versões aki (caso vc não use x86), mas eu testei com a versão acima:
http://ftp.interlegis.gov.br/pub/ubuntu/archive/pool/multiverse/m/mplayerplug-in/

OBS:
 1) repare que se vc atualizar o mplayerplugin (nas atualizacões automaticas) obviamente vc vai voltar a ficar com a versão podre :D
 2) eu testei aki na TV UOL e funciona normalmente.
 
« Última modificação: 23 de Dezembro de 2006, 03:01 por edulimaabreu »

Offline morrisonrock

  • Usuário Ubuntu
  • *
  • Mensagens: 36
    • Ver perfil
Re: Multimídia no Ubuntu 6.10 (Edgy Eft)!
« Resposta #50 Online: 27 de Dezembro de 2006, 21:52 »
Funcionou mesmo, dando umas travadas nervosas, mas já é um bom começo...
Obrigado pela Dica !!

Offline edulimaabreu

  • Usuário Ubuntu
  • *
  • Mensagens: 87
    • Ver perfil
Re: Multimídia no Ubuntu 6.10 (Edgy Eft)!
« Resposta #51 Online: 28 de Dezembro de 2006, 00:48 »
Funcionou mesmo, dando umas travadas nervosas, mas já é um bom começo...
Obrigado pela Dica !!

experimente "clicar com o com  o botão direito na tela do video" -> "configuraçoes" -> aumente "um pouco"o tamanho e a porcentagen minima para o cache e mude as saidas de videos, talvez isso ajude.
  Caso nao de certo tente instalar as outras versões do plugin, como pro Dapper e outras(está no segundo link q mandei), parece que a do dapper também funciona legal.

 até...
« Última modificação: 28 de Dezembro de 2006, 01:01 por edulimaabreu »

Offline Souojor

  • Usuário Ubuntu
  • *
  • Mensagens: 3
    • Ver perfil
Re: Multimídia no Ubuntu 6.10 (Edgy Eft)!
« Resposta #52 Online: 29 de Dezembro de 2006, 19:26 »
Olá! Eu  também instalei o pacote mozilla-mplayer antigo como o edulimaabreu indicou e pra não atualizar o pacote por engano eu dei um hold nele com o programa wajig.

Esse wajig é um programa bem legal pra fazer todo tipo de configuração relacionada ao apt. Para instalá-lo digite no terminal:
sudo apt-get install wajig

depois de instalado:
sudo wajig
e no terminal que aparecer pode utilizar:
hold nome_pacote
para retirar um pacote da lista de atualização ou
unhold nome_pacote
para colocá-lo de volta. Para ver a lista de comandos disponíveis para ele é só digitar LIST-COMMANDS no seu terminal. Tem alguns comandos bem úteis hehe!

Flw!

Offline pedropg

  • Usuário Ubuntu
  • *
  • Mensagens: 90
  • Laranja Mecanica
    • Ver perfil
Re: Multimídia no Ubuntu 6.10 (Edgy Eft)!
« Resposta #53 Online: 04 de Janeiro de 2007, 11:24 »
2) eu testei aki na TV UOL e funciona normalmente.
 

Pelo menos na UOL, os videos pelo mplayer do respositório do Edgy Eft funcionam normalmente, assim como na maioria dos sites que testei, mas pela globo.com ainda não testei, quando testar mando-lhes o resultado.
" A dúvida é o preço que pagamos pela pureza, e é inútil ter certeza. "
( Jean Paul Sartre )

Offline alexmatos

  • Usuário Ubuntu
  • *
  • Mensagens: 792
  • Arch Linux / Ubuntu 7.04
    • Ver perfil
Re: Multimídia no Ubuntu 6.10 (Edgy Eft)!
« Resposta #54 Online: 05 de Janeiro de 2007, 12:17 »
Só pra não causar confusão, na lista de pacotes a serem instalados está escrito acroread plugins, quando, na verdade, o nome do pacote é acroread-plugins (com hífem). Pode parecer besteira, mas pro usuário iniciante que for usar o apt-get, faz diferença.  ;)

Offline leandrovargas

  • Usuário Ubuntu
  • *
  • Mensagens: 250
  • Ubuntu 7.04
    • Ver perfil
Re: Multimídia no Ubuntu 6.10 (Edgy Eft)!
« Resposta #55 Online: 07 de Janeiro de 2007, 21:23 »
O arquivo x264-bin não quer ser instalado dá o seguinte erro:
Código: [Selecionar]
leandro@leandro-desktop:~$ sudo apt-get install x264-bin
Lendo Lista de Pacotes... Pronto
Construindo Árvore de Dependências       
Reading state information... Pronto
Alguns pacotes não puderam ser instalados. Isso pode significar que
você solicitou uma situação impossível ou se você está usando a
distribuição instável, que alguns pacotes requeridos não foram
criados ainda ou foram tirados do Incoming.

Já que você solicitou uma única operação é bem provável que o pacote
esteja simplesmente não instalável e um relato de erro sobre esse
pacotes deve ser enviado.
A informação a seguir pode ajudar a resolver a situação:

Os pacotes a seguir têm dependências desencontradas:
  x264-bin: Depende: libfontconfig1 (>= 2.4.0) mas 2.3.2-7ubuntu2 está para ser instalado
            Depende: libpango1.0-0 (>= 1.14.8) mas 1.14.5-0ubuntu1 está para ser instalado
E: Pacotes quebrados

Daí acha que é por esse motivo que os arquivos .mp4 estão rodando..mas sem som...Alguem pode ajudar?

Vlw
SOFTWARE LIVRE, SOCIEDADE LIVRE.

Offline galactus

  • Equipe Ubuntu
  • Usuário Ubuntu
  • *****
  • Mensagens: 4.684
    • Ver perfil
Re: Multimídia no Ubuntu 6.10 (Edgy Eft)!
« Resposta #56 Online: 08 de Janeiro de 2007, 06:55 »
Só pra não causar confusão, na lista de pacotes a serem instalados está escrito acroread plugins, quando, na verdade, o nome do pacote é acroread-plugins (com hífem). Pode parecer besteira, mas pro usuário iniciante que for usar o apt-get, faz diferença.  ;)

Já alterei, obrigado pela dica.
BigLinux no Notebook  / Várias Distros Virtualizadas no PC.

Offline galactus

  • Equipe Ubuntu
  • Usuário Ubuntu
  • *****
  • Mensagens: 4.684
    • Ver perfil
Re: Multimídia no Ubuntu 6.10 (Edgy Eft)!
« Resposta #57 Online: 08 de Janeiro de 2007, 06:57 »
O arquivo x264-bin não quer ser instalado dá o seguinte erro:
Código: [Selecionar]
leandro@leandro-desktop:~$ sudo apt-get install x264-bin
Lendo Lista de Pacotes... Pronto
Construindo Árvore de Dependências       
Reading state information... Pronto
Alguns pacotes não puderam ser instalados. Isso pode significar que
você solicitou uma situação impossível ou se você está usando a
distribuição instável, que alguns pacotes requeridos não foram
criados ainda ou foram tirados do Incoming.

Já que você solicitou uma única operação é bem provável que o pacote
esteja simplesmente não instalável e um relato de erro sobre esse
pacotes deve ser enviado.
A informação a seguir pode ajudar a resolver a situação:

Os pacotes a seguir têm dependências desencontradas:
  x264-bin: Depende: libfontconfig1 (>= 2.4.0) mas 2.3.2-7ubuntu2 está para ser instalado
            Depende: libpango1.0-0 (>= 1.14.8) mas 1.14.5-0ubuntu1 está para ser instalado
E: Pacotes quebrados

Daí acha que é por esse motivo que os arquivos .mp4 estão rodando..mas sem som...Alguem pode ajudar?

Vlw

Você está com mais alguma lista não oficial ativa quando tentou instalar esse pacote?

Se estiver, tente instalar apenas com a lista oficial ativa.
BigLinux no Notebook  / Várias Distros Virtualizadas no PC.

Offline leandrovargas

  • Usuário Ubuntu
  • *
  • Mensagens: 250
  • Ubuntu 7.04
    • Ver perfil
Re: Multimídia no Ubuntu 6.10 (Edgy Eft)!
« Resposta #58 Online: 08 de Janeiro de 2007, 14:43 »
Consegui instalar o x264-bin , mas os arquivos .mp4 continuam rodando sem som... Oque eu faço??

Vlw
SOFTWARE LIVRE, SOCIEDADE LIVRE.

Offline leandrovargas

  • Usuário Ubuntu
  • *
  • Mensagens: 250
  • Ubuntu 7.04
    • Ver perfil
Re: Multimídia no Ubuntu 6.10 (Edgy Eft)!
« Resposta #59 Online: 08 de Janeiro de 2007, 16:25 »
Resolvi....Instalei o mplayer daí rodou com som...mas queria que fosse com o totem, pois gosto muito dele...Mas Obrigado pela ajuda..Mas só tem um probleminha...O mplayer só roda os .mp4 pelo terminal, e quando tento roda-los pelo modo grafico ele da a seguinte msg de erro:

Error opening/initializing the selected video_out (-vo) device.

Tem como eu resolver isso??

Vlw
« Última modificação: 08 de Janeiro de 2007, 16:32 por leandrovargas »
SOFTWARE LIVRE, SOCIEDADE LIVRE.